The container provide the following utilities (replace `nginx-proxy-certbot` with the name or ID of your **certbot-companion** container when executing the commands):

### Force certificates renewal
If needed, you can force a running **certbot-companion** container to renew all certificates that are currently in use with the following command:

```bash
$ docker exec nginx-proxy-certbot /app/force_renew
```

### Manually trigger the service loop
You can trigger the execution of the service loop before the hourly execution with:

```bash
$ docker exec nginx-proxy-certbot /app/signal_le_service
```
Unlike the previous command, this won't force renewal of certificates that don't need to be renewed.

### Show certificates informations
To display informations about your existing certificates, use the following command:

```bash
$ docker exec nginx-proxy-certbot /app/cert_status
```
